Subject: Ticket Assigned - Re: "Your Order Update" // COMPLAINT ONLINE ORDERS
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 03:48:26 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: "Your Order Update" // COMPLAINT ONLINE ORDERS  Dear Babyshop & Landmark Group,

I am writing this email directly to your known company, Babyshop under Landmark Groups before I share my issue with Department of Economic Development.

This is regarding my orders 9417152836 and 9417147791. Both orders are confirmed and deducted on my card already, which is scheduled to be delivered today 3rd March and tomorrow 4th March. Order 9417147791 is reconfirmed by a Customer Centre Agent named Vina via phone and says that it is shipped and will be delivered 2-3 days. Now, the question is why did you cancel it? All items are still available online and in-store. I feel cheated and so deceived by this incident. You have promoted your Mid-Season offer that includes baby items like travel gear and furnitures to which I waited for so long. This is really disappointing to think that you are one of the biggest Company in UAE, is this how you treat your loyal customers? Or is this the way you deceive innocent people waiting for good deals to come and spend their hard-earned money? This is really unacceptable, I don’t want any refund, I need the items which you confirmed by email and reconfirmed by your agent saying there’s no issue on my order - you can check my call logs for reference.

I am waiting for your action on this matter before we raise it to the concerned Government department as I my rights as a valued consumer.

Thank you

Regards,

Princes Joana De Guzman

+971 5821 55966

________________________________
From: Babyshop <[email-masked]>
Sent: Friday, March 3, 2023 19:31
To: Princesd1990 <[email-masked]>
Subject: "Your Order Update"

Dear Customer,

Thank you for your recent purchase with us, it makes us sad to let you know that unfortunately your order couldn’t go through due to a glitch in our system.

We truly apologize for the inconvenience caused. You will receive a full refund for your purchase. We hope you head back to our website and make another order that makes you and your little one smile!

If there is anything we can help you with, please contact our customer service team who are at hand: 800
BABYSHOP (800-22297467)

BabyShop Support Team

Click to unsubscribe<https://landmarkgroupservice.freshdesk.com/simple_outreach_unsubscribe_status?data=T21MR1sJ6eF9L1k6Kk9GVZq9JcgCG%2BM2Z7zfcuNoLQ2Uri%2BUgu3P%2Fmpvyc7P%0A68JB%0A> from these emails

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785350